div#covidbanner-wrapper {
  font-family: FS Albert Web Regular, sans-serif;
  background-color: #f9e1db;
  text-align: center;
  padding: 12px 20px 10px;
  width: 100%;
  box-sizing: border-box
}

div#covidbanner-wrapper.fixed-banner {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 8999 !important
}

div#covidbanner-wrapper p {
  color: #a51b00;
  display: inline;
  font-size: 15px;
  line-height: normal;
  padding: 0;
  margin: 0
}

div#covidbanner-wrapper a {
  color: #a51b00;
  text-decoration: underline;
  font-weight: 700
}

.mob-isi-zindex {
  z-index: 9999 !important
}

.desk-isi-zindex {
  z-index: 9999 !important
}

@media only screen and (max-width:767px) {
  div#covidbanner-wrapper p {
    display: block;
    line-height: 23px
  }
}
